/* Khoa | dc Custom CSS for USP */

.feature table {
    margin: -17.35rem 0 0 0;
}

.default-msg-bar#emergencyAlert {
    padding: 0.5rem 0;
}

@media handheld, only screen and (max-width: 767px) {
    .feature table {
        margin: 0;
    }
}

.feature table tr:first-child td {
    padding: 20px 0;
}